.Trainer {
    position: relative;
    background-color: #b4d273; /* #4A574E; */
    color: #000;
    box-shadow: 0 0 25px rgba(0,0,0,0.5);
    margin: 10% 0;
}

.Trainer a,
.Trainer h1,
.Trainer h2,
.Trainer h3,
.Trainer h4,
.Trainer h5,
.Trainer h6,
.Trainer h1 a,
.Trainer h2 a,
.Trainer h3 a,
.Trainer h4 a,
.Trainer h5 a,
.Trainer h6 a,
.Trainer p {
    color:#00;
}


.Trainer .left,
.Trainer .right {
    display: inline-block;
    width: 50%;
}

.Trainer .left {
    width: 30%;
}

.Trainer .right {
    width: 70%;
}

#content .Trainer img.CMSimage,
#content .Trainer img.image {
    margin: 0;
    padding: 0px;
    width: 100%;
}

.Trainer .right .kurse,
.Trainer .right .desc,
.Trainer .right h2 {
    margin: 0;
    padding: 5% 7%;
    padding: 10px 55px;
}

@media only screen and (max-width: 700px) {
    .Trainer .left,
    .Trainer .right {
        width: 100%;
        padding: 10px 25px;
        clear: both;
    }
    
    .Trainer .left {
        padding: 0;
    }
    .Trainer .right .kurse,
    .Trainer .right .desc,
    .Trainer .right h2  {
        padding: 0;
    }
}

@media only screen and (max-width: 500px) {
    .ext_Training .images {
        max-height: 550px;
        overflow: hidden;
    }
}